RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

Versionen:

  1. 5.0.0.beta4 - June 12, 2021 (106 KB)
  2. 5.0.0.beta3 - April 15, 2021 (104 KB)
  3. 5.0.0.beta2 - April 13, 2021 (104 KB)
  4. 5.0.0.beta1 - March 21, 2021 (105 KB)
  5. 4.6.0 - June 04, 2021 (105 KB)
Zeige alle Versionen (97 total)

Runtime Abhängigkeiten (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Abhängigkeiten (12):

    Besitzer:

    Pushed by:

    Autoren:

    • Kazuaki MATSUO

    SHA 256-Prüfsumme:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    Downloads insgesamt 1.149.278

    Für diese Version 5.330

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.4

    Links: